Bug 1288615 - [abrt] codeblocks: main_arena(): codeblocks killed by SIGSEGV
[abrt] codeblocks: main_arena(): codeblocks killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: codeblocks (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Lody
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1ce68cf64637d05c0faef93d4be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 13:16 EST by Abu-q76
Modified: 2016-08-08 19:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: codeblocks-16.01-1.fc24 codeblocks-16.01-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 16:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.59 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: core_backtrace (15.59 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: dso_list (11.63 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: environ (1.68 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: maps (60.40 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: open_fds (929 bytes, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details
File: var_log_messages (4.78 KB, text/plain)
2015-12-04 13:16 EST, Abu-q76
no flags Details

  None (edit)
Description Abu-q76 2015-12-04 13:16:15 EST
Version-Release number of selected component:
codeblocks-13.12-19.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        codeblocks
crash_function: main_arena
executable:     /usr/bin/codeblocks
global_pid:     6383
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 main_arena
 #1 wxAppBase::SendIdleEvents at src/common/appcmn.cpp:476
 #2 wxAppBase::ProcessIdle at src/common/appcmn.cpp:443
 #3 wxapp_idle_callback at src/gtk/app.cpp:213
 #8 gtk_main at gtkmain.c:1268
 #9 wxEventLoop::Run at src/gtk/evtloop.cpp:76
 #10 wxAppBase::MainLoop at src/common/appcmn.cpp:312
 #11 CodeBlocksApp::OnRun at app.cpp:809
 #12 wxEntry at src/common/init.cpp:448

Potential duplicate: bug 1173142
Comment 1 Abu-q76 2015-12-04 13:16:21 EST
Created attachment 1102358 [details]
File: backtrace
Comment 2 Abu-q76 2015-12-04 13:16:22 EST
Created attachment 1102359 [details]
File: cgroup
Comment 3 Abu-q76 2015-12-04 13:16:24 EST
Created attachment 1102360 [details]
File: core_backtrace
Comment 4 Abu-q76 2015-12-04 13:16:26 EST
Created attachment 1102361 [details]
File: dso_list
Comment 5 Abu-q76 2015-12-04 13:16:28 EST
Created attachment 1102362 [details]
File: environ
Comment 6 Abu-q76 2015-12-04 13:16:29 EST
Created attachment 1102363 [details]
File: limits
Comment 7 Abu-q76 2015-12-04 13:16:32 EST
Created attachment 1102364 [details]
File: maps
Comment 8 Abu-q76 2015-12-04 13:16:33 EST
Created attachment 1102365 [details]
File: mountinfo
Comment 9 Abu-q76 2015-12-04 13:16:35 EST
Created attachment 1102366 [details]
File: namespaces
Comment 10 Abu-q76 2015-12-04 13:16:37 EST
Created attachment 1102367 [details]
File: open_fds
Comment 11 Abu-q76 2015-12-04 13:16:39 EST
Created attachment 1102368 [details]
File: proc_pid_status
Comment 12 Abu-q76 2015-12-04 13:16:40 EST
Created attachment 1102369 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-07-26 03:48:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Update System 2016-07-28 03:43:53 EDT
codeblocks-16.01-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 15 Fedora Update System 2016-07-28 03:44:20 EDT
codeblocks-16.01-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 16 Fedora Update System 2016-07-28 23:55:48 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 17 Fedora Update System 2016-07-28 23:56:00 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 18 Fedora Update System 2016-08-08 16:27:29 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-08-08 19:54:40 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.